[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: forced fsck (again?)





On Jan 22, 2008 7:35 PM, Bryan Kadzban <bryan kadzban is-a-geek net> wrote:
-----BEGIN PGP SIGNED MESSAGE-----
Hash: RIPEMD160

(Actually, what about GPL versions?  It looks like e2fsprogs is still at
GPL version 2 -- that's OK with me, but do I need to say "v2 only", "v2
or later", or nothing specific?)
My suggestion is 'V2 or later', since that covers V2,  V3 (and, eventually, Vs 4, 5, 6 and 7).

--
Stephen Samuel http://www.bcgreen.com
778-861-7641
[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]